using Core.Abstractions.DomainObjects;
using Core.DomainObjects.PageSections;

namespace Core.DomainObjects.Pages {
  public class BlogCatalogPage : PageBase<BlogCatalogPage> {
    public FeaturedBlogSection FeaturedBlogSection { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
